Subject: acka-games Digest V4 #111
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Sat, 11 Sep 1999 00:00:05 -0400 (EDT)

acka-games Digest	Friday, September 10 1999	Volume: 04  Issue: 111

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Fictionary?
Date: Fri, 10 Sep 1999 12:03:22 -0400 (EDT)

At 06:17 PM 9/8/99 -0400, you wrote:
>What is the current state of fictionary?  I believe that Studge has
>defaulted and thus the Ing word is 'Ing'.

This is not the current state.  The current state is as follows:

Studge defaulted, as you say, but that was on the first.  Step 2, private
submission of definitions, ended on the 4th.  I highly suspect most of us
defaulted.  Step 3 was defaulted on on the 7th, and a new round began.
Unfortunately, I did not notice at the time, and now I have defaulted on
Step 1.  The ing word is thus 'ing', and should be sent to me within
slightly less than 3 days.

>
>I'll be sending him my definition for that word shortly.
>
>--JT
>
>-- 
>[-------------------------------------------------------------------------]
>[ Practice random kindness and senseless acts of beauty.                  ]
>[ It's hard to seize the day when you must first grapple with the morning ]
>[-------------------------------------------------------------------------]
> 
-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Fictionary?
Date: Fri, 10 Sep 1999 18:19:23 -0400 (EDT)

At 12:03 PM 9/10/99 -0400, you wrote:
>At 06:17 PM 9/8/99 -0400, you wrote:
>>What is the current state of fictionary?  I believe that Studge has
>>defaulted and thus the Ing word is 'Ing'.
>
>This is not the current state.  The current state is as follows:
>
>Studge defaulted, as you say, but that was on the first.  Step 2, private
>submission of definitions, ended on the 4th.  I highly suspect most of us
>defaulted.  

The only submission I recieved was JT's and it was correct.

>Step 3 was defaulted on on the 7th, and a new round began.
>Unfortunately, I did not notice at the time, and now I have defaulted on
>Step 1.  The ing word is thus 'ing', and should be sent to me within
>slightly less than 3 days.
>>
>>I'll be sending him my definition for that word shortly.
>>
>>--JT
>>
>>-- 
>>[-------------------------------------------------------------------------]
>>[ Practice random kindness and senseless acts of beauty.                  ]
>>[ It's hard to seize the day when you must first grapple with the morning ]
>>[-------------------------------------------------------------------------]
>> 
>-- Emperor Ai! Pedrito! B(Scam)
>DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
> Crazy French-Scotsman * Student (Scamology)

Studge

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Fictionary?
Date: Fri, 10 Sep 1999 20:32:27 -0400 (EDT)

At 06:19 PM 9/10/99 -0400, you wrote:
>At 12:03 PM 9/10/99 -0400, you wrote:
>>At 06:17 PM 9/8/99 -0400, you wrote:
>>>What is the current state of fictionary?  I believe that Studge has
>>>defaulted and thus the Ing word is 'Ing'.
>>
>>This is not the current state.  The current state is as follows:
>>
>>Studge defaulted, as you say, but that was on the first.  Step 2, private
>>submission of definitions, ended on the 4th.  I highly suspect most of us
>>defaulted.  
>
>The only submission I recieved was JT's and it was correct.
>

When did you receive his submission?

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Fictionary?
Date: Fri, 10 Sep 1999 21:48:02 -0400 (EDT)

EA!P! wrote:
>At 06:19 PM 9/10/99 -0400, you wrote:
>>At 12:03 PM 9/10/99 -0400, you wrote:
>>>At 06:17 PM 9/8/99 -0400, you wrote:
>>>>What is the current state of fictionary?  I believe that Studge has
>>>>defaulted and thus the Ing word is 'Ing'.
>>>
>>>This is not the current state.  The current state is as follows:
>>>
>>>Studge defaulted, as you say, but that was on the first.  Step 2, private
>>>submission of definitions, ended on the 4th.  I highly suspect most of us
>>>defaulted.  
>>
>>The only submission I recieved was JT's and it was correct.
>>
>
>When did you receive his submission?
>

Thanks for the reminder.  JT's email was Wed, 8 Sep 1999 15:21:20 -0700 (PDT)

Studge

------------------------------

End of acka-games Digest V4 #111
********************************